.\" generated with Ronn/v0.7.3
.\" http://github.com/rtomayko/ronn/tree/0.7.3
.
.TH "ICNSIFY" "1" "March 2019" "" ""
.
.SH "NAME"
\fBicnsify\fR \- Easily create \.icns files (Mac Icons)\.
.
.SH "SYNOPSIS"
\fBicnsify\fR \fIoptions\fR
.
.SH "DESCRIPTION"
A small CLI app icnsify is provided allowing you to create icns files using this library from the command line\. It supports piping, which is something iconutil does not do, making it substantially easier to wrap or chuck into a shell pipeline\.
.
.SH "OPTIONS"
.
.TP
\fB\-i\fR, \fB\-\-input\fR \fIstring\fR
Input image for conversion to icns from jpg|png or visa versa\.
.
.TP
\fB\-o\fR, \fB\-\-output\fR \fIstring\fR
Output path, defaults to <path/to/image>\.(icns|png) depending on input\.
.
.TP
\fB\-r\fR, \fB\-\-resize\fR \fIint\fR
Quality of resize algorithm\. Values range from 0 to 5, fastest to slowest execution time\. Defaults to slowest for best quality\. (default 5)

